@font-face {
    font-family: 'Lato-Bold';
    src: url('fonts/Lato-Bold.eot');
    src: url('fonts/Lato-Bold.eot?#iefix') format('embedded-opentype'),
    url('fonts/Lato-Bold.woff') format('woff'),
    url('fonts/Lato-Bold.ttf') format('truetype'),
    url('fonts/Lato-Bold.svg#Lato-Bold') format('svg');
}

@font-face {
    font-family: 'Lato-Regular';
    src: url('fonts/Lato-Regular.eot');
    src: url('fonts/Lato-Regular.eot?#iefix') format('embedded-opentype'),
    url('fonts/Lato-Regular.woff') format('woff'),
    url('fonts/Lato-Regular.ttf') format('truetype'),
    url('fonts/Lato-Regular.svg#Lato-Regular') format('svg');
}

@font-face {
    font-family: 'Hero-Bold';
    src: url('fonts/Hero-Bold.eot');
    src: url('fonts/Hero-Bold.eot?#iefix') format('embedded-opentype'),
    url('fonts/Hero-Bold.woff') format('woff'),
    url('fonts/Hero-Bold.ttf') format('truetype'),
    url('fonts/Hero-Bold.svg#Hero-Bold') format('svg');
    font-display: swap;
}

@font-face {
    font-family: 'Hero-Regular';
    src: url('fonts/Hero-Regular.eot');
    src: url('fonts/Hero-Regular.eot?#iefix') format('embedded-opentype'),
    url('fonts/Hero-Regular.woff') format('woff'),
    url('fonts/Hero-Regular.ttf') format('truetype'),
    url('fonts/Hero-Regular.svg#Hero-Regular') format('svg');
    font-display: swap;
}

@font-face {
    font-family: 'Poppins-Bold';
    src: url('fonts/Poppins-Bold.eot');
    src: url('fonts/Poppins-Bold.eot?#iefix') format('embedded-opentype'),
    url('fonts/Poppins-Bold.woff') format('woff'),
    url('fonts/Poppins-Bold.ttf') format('truetype'),
    url('fonts/Poppins-Bold.svg#Poppins-Bold') format('svg');
    font-display: swap;
}

@font-face {
    font-family: 'Poppins-BoldItalic';
    src: url('fonts/Poppins-BoldItalic.eot');
    src: url('fonts/Poppins-BoldItalic.eot?#iefix') format('embedded-opentype'),
    url('fonts/Poppins-BoldItalic.woff') format('woff'),
    url('fonts/Poppins-BoldItalic.ttf') format('truetype'),
    url('fonts/Poppins-BoldItalic.svg#Poppins-BoldItalic') format('svg');
    font-display: swap;
}

@font-face {
    font-family: 'Poppins-ExtraBold';
    src: url('fonts/Poppins-ExtraBold.eot');
    src: url('fonts/Poppins-ExtraBold.eot?#iefix') format('embedded-opentype'),
    url('fonts/Poppins-ExtraBold.woff') format('woff'),
    url('fonts/Poppins-ExtraBold.ttf') format('truetype'),
    url('fonts/Poppins-ExtraBold.svg#Poppins-ExtraBold') format('svg');
    font-display: swap;
}

@font-face {
    font-family: 'Poppins-Light';
    src: url('fonts/Poppins-Light.eot');
    src: url('fonts/Poppins-Light.eot?#iefix') format('embedded-opentype'),
    url('fonts/Poppins-Light.woff') format('woff'),
    url('fonts/Poppins-Light.ttf') format('truetype'),
    url('fonts/Poppins-Light.svg#Poppins-Light') format('svg');
    font-display: swap;
}

@font-face {
    font-family: 'Poppins-Regular';
    src: url('fonts/Poppins-Regular.eot');
    src: url('fonts/Poppins-Regular.eot?#iefix') format('embedded-opentype'),
    url('fonts/Poppins-Regular.woff') format('woff'),
    url('fonts/Poppins-Regular.ttf') format('truetype'),
    url('fonts/Poppins-Regular.svg#Poppins-Regular') format('svg');
    font-display: swap;
}

@font-face {
    font-family: 'Poppins-SemiBold';
    src: url('fonts/Poppins-SemiBold.eot');
    src: url('fonts/Poppins-SemiBold.eot?#iefix') format('embedded-opentype'),
    url('fonts/Poppins-SemiBold.woff') format('woff'),
    url('fonts/Poppins-SemiBold.ttf') format('truetype'),
    url('fonts/Poppins-SemiBold.svg#Poppins-SemiBold') format('svg');
    font-display: swap;
}

@font-face {
    font-family: 'Poppins-Black';
    src: url('fonts/Poppins-Black.eot');
    src: url('fonts/Poppins-Black.eot?#iefix') format('embedded-opentype'),
    url('fonts/Poppins-Black.woff') format('woff'),
    url('fonts/Poppins-Black.ttf') format('truetype'),
    url('fonts/Poppins-Black.svg#Poppins-Black') format('svg');
    font-display: swap;
}
